*,
body,
h1,
p,
h6 {
  font-family: "Tiro Bangla", serif;
  font-style: normal;
}
@font-face {
  font-family: "navbar";
  src: url(fonts/FiraSans-Medium.ttf) format("truetype");
  font-display: swap;
}
@font-face {
  font-family: "header";
  src: url(fonts/Teko-Bold.ttf) format("truetype");
  font-display: swap;
}

.navbar {
  background-color: #f1f1f1;
}
.navbar-nav .nav-link {
  color: #333;
  font-weight: 500;
  margin-right: 15px;
  text-transform: uppercase;
  font-family: "navbar";
  font-family: "Fira Sans", sans-serif;
}

.lang {
  background-color: #c04a2c;
  color: white !important;
  border-radius: 5px;
  padding: 5px 5px;
}
.lang img {
  height: 15px;
  margin-right: 5px;
}
.social_media_icon {
  color: white;
  text-decoration: none;
  cursor: pointer;
  font-size: 20px;
  margin: 0px;
}
.social_media_icon img {
  width: 40px;
  height: 46px;
}

.footer {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

@media (max-width: 768px) {
  .footer {
    flex-direction: column;
    text-align: center;
  }
}
.navbar-toggler {
  margin-left: auto;
}

.about_us_h3 {
  font-weight: 600;
  font-family: navbar;
}
.about_us_p {
  font-family: navbar;
}

.hidden_box {
  /* border: 1px solid red; */
  width: 500px;
  height: 100px;
  position: absolute;
  bottom: 7%;
  left: 35%;
}

#counter {
  /* background-color: #fcc900; */
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  padding: 20px;
  position: absolute;
  bottom: 40%;
  right: 2%;
}

#counter > .counter_box {
  background-color: #ad5300;
  /* border:1px solid black; */
  /* min-width:auto; */
  margin: 10px;
  padding: 13px 7px;
  /* min-height:100px */
}

#counter > .counter_box > span {
  background-color: white;
  color: #ef7f19;
  padding: 6px 20px;
  font-size: 30px;
  font-weight: bold;
}

.counter_text {
  color: white;
  font-size: 24px;
  font-weight: 600;
  margin-bottom: 0px;
}
@media (max-width: 768px) {
  .hidden_box {
    width: 160px;
    height: 41px;
    bottom: 5%;
    left: 35%;
  }
  #counter {
    /* background-color: #fcc900; */
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    padding: 13px;
    position: absolute;
    bottom: auto;
    right: 1%;
    top: 20%;
  }

  #counter > .counter_box > span {
    background-color: white;
    color: black;
    padding: 3px 16px;
    font-size: 20px;
    font-weight: bold;
  }

  #counter > .counter_box {
    background-color: #ad5300;
    margin: 9px;
    padding: 8px 7px;
  }
}
